@charset "utf-8";

/* *********************************************************
 1x1_bbcream Template setting
 ********************************************************* */

*{
    letter-spacing: 0.2px;
	line-height: 140%;
	list-style-type: none;
	border:none;
	margin: 0px;
	padding: 0px;
}



/* *********************************************************
ベース設定
 ********************************************************* */
body 
{
    color: #555555;
    text-align: center;
    background-color: #A8C0C8;

}
p.space
{
     padding-top: 10px;
}

p.espace
{
     padding-top: 5px;
}

p.text
{
     font-family: Verdana,Osaka,Chicago,sans-serif;
     font-size: 10px;
}

input
{
     font-size: 12px;
     margin-bottom: 2px;
     border: 1px solid #C0C0C0;
}

textarea
{
     font-size: 12px;
     margin-bottom: 2px;
     border: 1px solid #C0C0C0;
}

td
{
     font-family: Verdana,Osaka,Chicago,sans-serif;
     font-size: 10px;
}

br
{ 
	letter-spacing: 0px;
}
/* リンク設定----------------------------------------------- */
a:link, a:visited 
{
  	color: #336699;
  	text-decoration: none;
}		
a:active 
{
  	color: #cccccc;
}
a:hover 
{
     color: #CCCC99;
}

/* FC2各種プラグイン設定----------------------------------- */
.fc2_footer
{
	margin-top: 20px;
}
.fc2_socialbtn
{
	margin-top: 10px;
}
.clear
{
     clear: both;
}
.plugin-myimage
{
    margin-right: auto;
    margin-left: auto;
    width: 125px;
}
.plugin-freearea
{
    margin-right: auto;
    margin-left: auto;
    width: 95%;
}
.plugin-newamazon
{
     padding-left: 5px;    
}
.plugin-tag
{
    margin-right: auto;
    margin-left: auto;
    width: 95%;
}
/* 全体の表示サイズ----------------------------------------- */
#container 
{
    text-align: center;
    width: 917px;
    margin-right: auto;
    margin-left: auto;
    background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1x0_900pxmenu.png');
    background-repeat: repeat-y;
    background-position: top center;
}
/* ブログタイトル部分設定--------------------------------- */

#topgroup 
{
    font-family: Verdana,ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,Verdana,Tahoma,Helvetica,sans-serif;
    color: #FFFFFF;
    text-align: left;
    margin-top: 60px;
    margin-bottom: 30px;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
}
#topgroup .blog
{
    font-size: 12px;/* -- タイトルの文字サイズの変更は数値を変えることで可能 -- */
    margin-bottom: 15px;
}
#topgroup .exp 
{
    font-size: 10px;
}
#topgroup .url 
{
    font-size: 10px;
}


/* 左右表示サイズ基本----------------------------------------- */
#mein_article
{
    float: left;
    width: 660px;
}
#sub_article
{
    font-family: Verdana,Osaka,ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,Verdana,Tahoma,Helvetica,sans-serif;
    font-size: 10px;
    text-align: left;
    float: right;
    width: 248px;
}
/* *********************************************************
記事部分の設定
 ********************************************************* */
.area_article 
{
    font-family: Osaka,ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,Verdana,Tahoma,Helvetica,sans-serif;
    font-size: 12px;
    margin-top: 40px;
    padding: 5px;
    border: 1px solid #FFFFFF;
    width: 90%;
    background-color: #C0C0C0;
    margin-right: auto;
    margin-left: auto;
}
.b_cover
{
    text-align: left;
    background-color: #FFFFFF;
}
.text
{   padding: 20px;
    background-color: #FFFFFF;
    text-align: left;
}
/* 記事タイトル部分設定------------------------------------ */
.b_title 
{
    font-size: 14px;
    padding-top: 5px;
    padding-left: 36px;
    height: 26px;
    background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1x0_point3.png');
    background-repeat: no-repeat;
    background-position: left center;
}
.b_youbi
{
    font-family: Verdana,Osaka,ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,Verdana,Tahoma,Helvetica,sans-serif;
    font-size: 10px;
    text-align: right;
}
.body
{
    padding: 20px 20px 1px;
}
.mbody
{
    padding: 1px 20px;
}
.rmore
{
    font-size: 10px;
    margin-left: 10px;
}
.community
{
    font-family: Verdana,Osaka,ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,Verdana,Tahoma,Helvetica,sans-serif;
    font-size: 10px;
    color: #425260;
    text-align: left;
    margin-top: 5px;
    margin-left: 5px;
}

/* 関連記事設定------------------------------------- */
.relate_dl
{
    margin-top: 20px;
}
.relate_dt
{
     color: #222222;
     padding: 0px 0px 0px 20px;
     height: 20px;
     background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1x0_point1.png');
     background-repeat: no-repeat;
}
.relate_dd
{
     padding: 0px 0px 0px 7px;
}
.relate_li
{
     font-family: Verdana,Osaka,Chicago,sans-serif;
     font-size: 10px;
     text-align: left;
     padding: 0px 0px 0px 12px;
     border-style: none;
     background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1c1_p5.gif');
     background-repeat: no-repeat;
     display: list-item;
}
.relate_li_nolink
{
     font-family: Verdana,Osaka,Chicago,sans-serif;
     font-size: 10px;
     color: #000000;
     text-align: left;
     border-style: none;
     display: list-item;
     background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1c1_p6.gif');
     background-repeat: no-repeat;
     padding: 0px 0px 0px 10px;
}
/* 記事用リンク色-------------------------------- */
.community a
{
  	color: #336699;
}
.community a:hover
{
  	color: #669966;
}
/* ページ送りリンク-------------------------------- */
.link
{
     font-family: Verdana,Osaka,Chicago,sans-serif;
     font-size: 10px;
     color: #666600;
     font-weight: bold;
     text-align: center;
     margin: 20px 0px 30px 0px;
}
.blink
{
     font-family: Verdana,Osaka,Chicago,sans-serif;
     font-size: 10px;
     color: #666600;
     font-weight: bold;
     text-align: center;
     margin: 20px 0px 30px 0px;

}
/* ********************************************************* */
/* コメント設定 */
/* ********************************************************* */

/* コメント全体ベース幅設定------------------------------ */
.combase
{
     font-family: Osaka,ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,Verdana,Tahoma,Helvetica,sans-serif;
     font-size: 12px;
     text-align: left;
     margin-bottom: 20px;
     padding: 0px;
     width: 95%;
     margin-right: auto;
    margin-left: auto;
}
/* コメント表示設定------------------------------ */
.ctext
{
     font-size: 12px;
     margin-bottom: 10px;
     padding: 20px 20px;
     width: 90%;
     background-color: #ffffff;
     border: 3px double #A3C5B6;
     margin-right: auto;
    margin-left: auto;
}

/* タイトル設定------------------------------------- */
p.ctitle
{
     font-size: 12px;
     color: #000000;
     font-weight: bold;
     margin: 0px 0px 0px 0px;
     padding: 0px 0px 10px 0px;
}
/* 日時設定------------------------------------- */
p.ctime
{
    font-family: Verdana,Osaka,Chicago,sans-serif;
    font-size: 10px;
    color: #CC6666;
    margin: 10px 0px 0px;
}
/* ********************************************************* */
/* フォーム設定 */
/* ********************************************************* */

/* フォーム基本------------------------------------- */
.formbase
{
    text-align: left;
    margin-bottom: 20px;
    padding: 0px;
    width: 95%;
    font-size: 10px;
    margin-right: auto;
    margin-left: auto;
}
.m_name
{
    background-color: #FFFFFF;
    margin-bottom: 5px;
    border: 1px dashed #CC9900;
    height: 26px;
    width: 275px;
    background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1c1_name.gif');
    background-repeat: no-repeat;
}
.m_sub
{
    background-color: #FFFFFF;
    margin-bottom: 5px;
    border: 1px dashed #CC9900;
    height: 26px;
    width: 275px;
    background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1c1_title.gif');
    background-repeat: no-repeat;     
}
.m_mail
{
    background-color: #FFFFFF;
    margin-bottom: 5px;
    border: 1px dashed #CC9900;
    height: 26px;
    width: 275px;
    background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1c1_mail.gif');
    background-repeat: no-repeat;     
}
.m_url
{
    background-color: #FFFFFF;
    margin-bottom: 5px;
    border: 1px dashed #CC9900;
    height: 26px;
    width: 275px;
    background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1c1_url.gif');
    background-repeat: no-repeat;     
}
.m_com
{
    background-color: #FFFFFF;
    margin-bottom: 5px;
    border: 1px dashed #CC9900;
    width: 420px;
    height: 200px;
    background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1c1_comment.gif');
    background-repeat: no-repeat;     
}
.m_pass
{
    margin-bottom: 5px;
    border: 1px dashed #CC9900;
    height: 26px;
    width: 175px;
    background-color: #FFFFFF;
    background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1c1_pass.gif');
    background-repeat: no-repeat;
}

.m_track
{
    margin-bottom: 5px;
    border: 1px dashed #CC9900;
    width: 400px;
    height: 26px;
    background-color: #FFFFFF;
    background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1c1_tb.gif');
    background-repeat: no-repeat;     
}
/* フォーム枠幅サイズ------------------------------ */
.insize
{
     font-family: Osaka,ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,Verdana,Tahoma,Helvetica,sans-serif;
     font-size: 12px;
     border: 0px;     
     width: 200px;
     height: 26px;
     background-color: transparent;
     margin-left: 60px;
}
.texsize
{
     font-family: Osaka,ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,Verdana,Tahoma,Helvetica,sans-serif;
     font-size: 12px;
     border: 0px;     
     width: 350px;
     height: 180px;
     background-color: transparent;
     margin-left: 60px;
     margin-top: 10px;
 	 scrollbar-3dlight-color: #ffffff;
 	 scrollbar-arrow-color: #000000;
 	 scrollbar-darkshadow-color: #ffffff;
 	 scrollbar-face-color: #ffffff;
 	 scrollbar-highlight-color: #ffffff;
 	 scrollbar-shadow-color: #ffffff;
 	 scrollbar-track-color: #ffffff;
 	 filter:chroma(color= #ffffff);
}

.qinput
{
     font-family: Osaka,ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,Verdana,Tahoma,Helvetica,sans-serif;
     font-size: 12px;
     border: 0px; 
     width: 100px;
     height: 26px;
     background-color: transparent;
     margin-left: 60px;     
}
.binput
{
     font-family: Verdana,Osaka,Chicago,sans-serif;
     font-size: 10px;
     color: #ffffff;
     font-weight: bold;
     border: 3px double #FFFFFF;
     width: 80px;     
     background-color: #CC9933;
}

/* Track設定------------------------------------- */
.trabody
{
     font-family: Osaka,ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,Verdana,Tahoma,Helvetica,sans-serif;
     font-size: 12px;
     margin: 10px 0px 0px;
     padding: 10px 10px 0px;
     border: 1px dotted #999999;
     width: 95%;
     margin-right: auto;
     margin-left: auto;
}

.traday
{
     font-family: Verdana,Osaka,Chicago,sans-serif;
     font-size: 10px;
     color: #666666;
     font-weight: bold;
     text-align: right;
     margin: 0px 20px 10px 0px;
}
/* コメントデータ設定----------------------------------- */
.tratime
{
     font-family: Verdana,Osaka,Chicago,sans-serif;
     font-size: 10px;
     color: #666600;
     text-align: right;
     padding: 0px 5px 0px 0px;
}
/* URL FORM----------------------------------- */
.tinput
{
     font-family: Osaka,ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,Verdana,Tahoma,Helvetica,sans-serif;
     font-size: 12px;
     border: 0px; 
     background-color: transparent;
     margin-left: 60px;
     width: 320px;
     height: 26px;       
}

form
{
    margin: 0;
}
/* ********************************************************* */
/* finding */
/* ********************************************************* */
.finding
{
     font-family: Century Gothic,Verdana,Osaka,Chicago,sans-serif;
     font-size: 16px;
     color: #DFE9EA;
     font-weight: bold;
     padding-bottom: 5px;
     background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1x0_point2.png');
     background-repeat: repeat-x;
     background-position: center bottom;
}

/* *********************************************************
MENU基本設定
 ********************************************************* */
#plugin_menu
{
     font-family: Verdana,Osaka,Chicago,sans-serif;
     font-size: 10px;
     margin-right: auto;
     margin-left: auto;
     width: 200px;
}
#plugin_menu p.menu
{
     font-size: 12px;
     color: #ffffff;
     font-weight: bold;
     margin-top: 15px;
     padding-top: 8px;
     padding-left: 18px;
     height: 32px;
     width: 185px;
     background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1x0_point1.png');
     background-repeat: no-repeat;
     background-position: left center;
}
/* メニューリンク設定2---------------------------------- */
#plugin_menu a
{
  	color: #555555;
  	text-decoration: none;
}
#plugin_menu a:hover
{
    color: #D5B6A0;
    padding-left: 0px;
}
/* メニューリンク設定3---------------------------------- */
#plugin_menu li
{
     margin: 0px 0px 0px 5px;
     padding: 0px 0px 0px 12px;
     background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/1c1_p5.gif');
     background-repeat: no-repeat;
}

/* ********************************************************* */
/* 著作設定 */
/* ********************************************************* */
#containerdwn
{
     font-family: Verdana,Osaka,Chicago,sans-serif;
     font-size: 10px;
     text-align: center;
     margin-top: 200px;
     margin-bottom: 0px;
     width: 100%;
}
#owner
{
    text-align: center;
    margin-top: 8px;
    width: 100%;
}
/* ********************************************************* */
/* カレンダー設定 */
/* ********************************************************* */

.calender
{
	width:95%;
}

caption
{
     font-family: Tahoma,Verdana,Times New Roman,Georgia,Century Gothic;
     font-size: 10px;
     font-weight: bold;
     padding-bottom: 4px;
     border-top: 1px dotted #555555;
     border-bottom: 1px dotted #555555;
}

.calender td
{
     font-family: Georgia,Times New Roman,Times,serif;
     font-size: 10px;
     text-align: center;
    vertical-align: middle;
     margin: 0;
     padding: 0;
     height: 25px;
}

.calender td a 
{
    text-align: center;
    vertical-align: middle;
    margin: 0;
    padding: 4px 0px 0px 0px;
    height: 21px;
    background: url(http://blog-imgs-46-origin.fc2.com/m/o/m/momokasudou/1x0_point5.png) no-repeat center center;
    display: block;
}

.calender th
{
     font-family: Georgia,Times New Roman,Times,serif;
     font-size: 10px;
     text-align: center;
     vertical-align: middle;
     margin: 0;
     padding: 0;
     height: 25px;
}

#sun { color: #CC0066 }
#sat { color: #CC9900 }


/* ********************************************************* */
/* 引用設定 */
/* ********************************************************* */

blockquote
{
     padding: 0px 10px 0px 10px;
     border: 1px solid #555555;
     width: 95%;
     background-image: url('http://blog-imgs-46.fc2.com/m/o/m/momokasudou/0a2_back3.gif');
     background-repeat: repeat;
}

/* ********************************************************* */
/* omake */
/* ********************************************************* */

.longbox
{
     padding: 0px 10px 0px 10px;
     border: 1px solid #555555;
     height: 200px;
     width: 95%;
     overflow: auto;
}
